/*
 Theme Name:     Buyers Only
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,500i,600,700,700i,800');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700');

body {
	font-family: 'Raleway', sans-serif;
}
#top-menu a {
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
}
#et-top-navigation {
    float: none;
    padding: 0 150px !important;
    text-align: center;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding: 15px !important;
	margin: 0;
	line-height: 50px;
}
.et_header_style_left .logo_container {
	max-width: 235px;
}
.header-right {
    position: absolute;
    margin-left: 20px;
    right: 0;
}
#et-top-navigation {
    padding-top: 0 !important;
}
#top-menu li {
	padding: 0;
}
.height-100 {
    height: 100%;
}
.header-right-content {
	font-family: 'Poppins', sans-serif;
    font-weight: normal;
    color: #404041;
}
.header-right-content, #top-menu li a:after {
	line-height: 80px;
}
.header-right-content a {
   color: #404041;
}
#top-menu li a {
	position: relative;
}
#top-menu li a:after {
	content: '|';
	top: 0;
	right: -4px;
	position: absolute;
}
#top-menu li:last-child a:after {
	display: none;
}




.main-slider-v2 h2 {
	padding-bottom: 0;
    font-size: 50px;
    font-weight: bold;
    line-height: 2em;
}
.main-slider-v2 h3 {
    font-size: 36px !important;
    font-weight: 700;
    line-height: 1.3em;
    margin-bottom: 10px;
    font-family: Raleway;
}
.main-slider-v2 h4 {
    font-size: 32px !important;
    font-weight: 400;
    line-height: 1;
    font-family: Raleway;
}
.main-slider-v2 .et_pb_fullwidth_header {
	padding-bottom: 370px;
    padding-top: 100px;
}
.main-slider-v2 .et_pb_fullwidth_header .header-content {
	margin-right: 0% !important;
	padding: 0;
	max-width: 600px;
	text-align: center !important;
    float: right;
}



.main-slider h2 {
	padding-bottom: 0;
    font-size: 100px;
    font-weight: bold;
}
.main-slider h3 {
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 200;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.main-slider .et_pb_fullwidth_header {
	padding: 230px 0;
}
.special-text {
	border-bottom: 1px solid #f5ff3e;
}
.main-slider .et_pb_fullwidth_header .header-content {
	margin-right: 10% !important;
	padding: 0;
	max-width: 600px;
	text-align: center !important;
    float: right;
}
.section-title {
	font-size: 47px;
	line-height: 1.1em;
	font-weight: 400;
}
.big-text {
	font-size: 70px;
}
.border-btm-blue {
	padding-bottom: 5px;
    border-bottom: 2px solid #53c6e6;
}
.happy-customer-text strong {
	color: #53c6e6;
}
.happy-customer-text h5 {
	color: #000000;
	font-size: 20px;
	line-height: 1.3em;
    font-weight: 700;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
.happy-customer-img img {
	z-index: 1 !important;
    position: relative;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.buyers-advantages .et_pb_main_blurb_image {
    max-width: 140px;
    margin: 0 auto 30px;
}
.buyers-advantages .et_pb_blurb h4 {
	padding-bottom: 5px;
    color: #707070;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.quote-wrapper h4 {
	margin-top: 20px;
}
.quote-wrapper .quote-icon {
	position: relative;
}
.quote-wrapper .quote-icon:before,
.quote-wrapper .quote-icon:after {
	content: '';
	position: absolute;
	width: 100px;
    height: 80px;
}
.quote-wrapper .quote-icon:before {
	background: url(https://buyersonly.com.au/wp-content/uploads/2017/06/quote-left.png) center no-repeat;
    background-size: cover;
    top: -100px;
    left: 50px;
}
.quote-wrapper .quote-icon:after {
	background: url(https://buyersonly.com.au/wp-content/uploads/2017/06/quote-left.png) center no-repeat;
    background-size: cover;
    bottom: -100px;
    right: 50px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.tabs-wrapper .et_pb_tabs_controls li {
    padding: 10px;
    text-align: center;
	font-weight: 800;	
    font-size: 18px;
    display: table-cell;
    float: none;
    width: 1%;
}
.tabs-wrapper .et_pb_tabs_controls a {
	color: #fff !important;
	display: block;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(1),
.tabs-wrapper .et_pb_tabs_controls li:nth-child(4) {
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-pink.jpg); 
	background-size: cover;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(2),
.tabs-wrapper .et_pb_tabs_controls li:nth-child(5) {
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-green.jpg); 
	background-size: cover;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(3),
.tabs-wrapper .et_pb_tabs_controls li:nth-child(6) {
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-blue.jpg); 
	background-size: cover;
}
.tabs-wrapper {
    border: 1px solid #fff;
}
.tabs-wrapper .et_pb_tabs_controls li {
    border-right: 1px solid #fff;
    position: relative;
}
.tabs-wrapper .et_pb_tabs_controls li:before {
    position: absolute;
    top: -100px;
    border: 3px solid;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(1):before {
	content: '1';
	border-color: #f49ac1;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(2):before {
	content: '2';
	border-color: #c6ce2c;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(3):before {
	content: '3';
	border-color: #64ceec;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(4):before {
	content: '4';
	border-color: #64ceec;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(5):before {
	content: '5';
	border-color: #f49ac1;
}
.tabs-wrapper .et_pb_tabs_controls .et_pb_tab_active:nth-child(1):before,
.tabs-wrapper .et_pb_tabs_controls .et_pb_tab_active:nth-child(4):before {
	background-color: rgba(244, 154, 192, 0.5);
}
.tabs-wrapper .et_pb_tabs_controls .et_pb_tab_active:nth-child(2):before,
.tabs-wrapper .et_pb_tabs_controls .et_pb_tab_active:nth-child(5):before {
	background-color: rgba(198, 206, 44, 0.5);
}
.tabs-wrapper .et_pb_tabs_controls .et_pb_tab_active:nth-child(3):before {
	background-color: rgba(100, 206, 236, 0.5);
}

.tabs-wrapper .et_pb_tabs_controls li:after {
	content: '';
    position: absolute;
	height: 100%;
    width: 8px;
    top: -54px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(1):after {
	background: url(/wp-content/uploads/2017/06/pink-border.png) center no-repeat;
    background-size: 5px;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(2):after {
    background: url(/wp-content/uploads/2017/06/green-border.png) center no-repeat;
    background-size: 5px;
}
.tabs-wrapper .et_pb_tabs_controls li:nth-child(3):after {
	background: url(/wp-content/uploads/2017/06/blue-border.png) center no-repeat;
    background-size: 5px;
}
.tabs-wrapper .et_pb_tab {
    padding: 60px;
}
.tabs-wrapper .et_pb_tab .et_pb_tab_content ul {
	list-style-type: none;
	padding-left: 0;
	width: 280px;
	font-weight: 600;
	display: inline-grid;
}
.tabs-wrapper .et_pb_tab .et_pb_tab_content ul:first-child {
	margin-right: 50px;
}
.tabs-wrapper .et_pb_tab .et_pb_tab_content ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}
.tabs-wrapper .et_pb_tab .et_pb_tab_content ul li:before {
	content: '';
	position: absolute;
	background: url(/wp-content/uploads/2017/06/bullet-right.png);
	width: 17px;
    height: 12px;
    top: 8px;
    left: 0;
    background-size: 17px;
}






/* start tabs-wrapper-blue*/
.tabs-wrapper-blue .et_pb_tabs_controls li {
    padding: 10px;
    text-align: center;
	font-weight: 800;	
    font-size: 18px;
    display: table-cell;
    float: none;
    width: 1%;
}
.tabs-wrapper-blue .et_pb_tabs_controls a {
	color: #fff !important;
	display: block;
}
.tabs-wrapper-blue .et_pb_tabs_controls li:nth-child(1),
.tabs-wrapper-blue .et_pb_tabs_controls li:nth-child(4) {
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-blue.jpg); 
	background-size: cover;
}
.tabs-wrapper-blue {
    border: 1px solid #fff;
}
.tabs-wrapper-blue .et_pb_tabs_controls li {
    border-right: 1px solid #fff;
    position: relative;
}
.tabs-wrapper-blue .et_pb_tabs_controls li:before {
    position: absolute;
    top: -100px;
    border: 3px solid;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tabs-wrapper-blue .et_pb_tabs_controls .et_pb_tab_active:nth-child(1):before,
.tabs-wrapper-blue .et_pb_tabs_controls .et_pb_tab_active:nth-child(4):before {
	background-color: rgba(100, 206, 236, 0.5);
}

.tabs-wrapper-blue .et_pb_tabs_controls li:after {
	content: '';
    position: absolute;
	height: 100%;
    width: 8px;
    top: -54px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tabs-wrapper-blue .et_pb_tab {
    padding: 60px;
}
.tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul {
	list-style-type: none;
	padding-left: 0;
	width: 280px;
	font-weight: 600;
	display: inline-grid;
}
.tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul:first-child {
	margin-right: 50px;
}
.tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}
.tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul li:before {
	content: '';
	position: absolute;
	background: url(/wp-content/uploads/2017/06/bullet-right.png);
	width: 17px;
    height: 12px;
    top: 8px;
    left: 0;
    background-size: 17px;
}
/* end tabs-wrapper-blue*/






/* start tabs-wrapper-1*/
.tabs-wrapper-1 .et_pb_tabs_controls li {
    padding: 10px;
    text-align: center;
	font-weight: 800;	
    font-size: 18px;
    display: table-cell;
    float: none;
    width: 1%;
}
.tabs-wrapper-1 .et_pb_tabs_controls a {
	color: #fff !important;
	display: block;
}
.tabs-wrapper-1 .et_pb_tabs_controls li:nth-child(1),
.tabs-wrapper-1 .et_pb_tabs_controls li:nth-child(4) {
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-pink.jpg); 
	background-size: cover;
}
.tabs-wrapper-1 {
    border: 1px solid #fff;
}
.tabs-wrapper-1 .et_pb_tabs_controls li {
    border-right: 1px solid #fff;
    position: relative;
}
.tabs-wrapper-1 .et_pb_tabs_controls li:before {
    position: absolute;
    top: -100px;
    border: 3px solid;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tabs-wrapper-1 .et_pb_tabs_controls .et_pb_tab_active:nth-child(1):before,
.tabs-wrapper-1 .et_pb_tabs_controls .et_pb_tab_active:nth-child(4):before {
	background-color: rgba(244, 154, 192, 0.5);
}

.tabs-wrapper-1 .et_pb_tabs_controls li:after {
	content: '';
    position: absolute;
	height: 100%;
    width: 8px;
    top: -54px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tabs-wrapper-1 .et_pb_tab {
    padding: 60px;
}
.tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul {
	list-style-type: none;
	padding-left: 0;
	width: 280px;
	font-weight: 600;
	display: inline-grid;
}
.tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul:first-child {
	margin-right: 50px;
}
.tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}
.tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul li:before {
	content: '';
	position: absolute;
	background: url(/wp-content/uploads/2017/06/bullet-right.png);
	width: 17px;
    height: 12px;
    top: 8px;
    left: 0;
    background-size: 17px;
}
/* end tabs-wrapper-1*/




/* start tabs-wrapper-2*/
.tabs-wrapper-2 .et_pb_tabs_controls li {
    padding: 10px;
    text-align: center;
	font-weight: 800;	
    font-size: 18px;
    display: table-cell;
    float: none;
    width: 1%;
}
.tabs-wrapper-2 .et_pb_tabs_controls a {
	color: #fff !important;
	display: block;
}
.tabs-wrapper-2 .et_pb_tabs_controls li:nth-child(1){
	background: url(/wp-content/uploads/2017/06/tab-rec-bg-green.jpg); 
	background-size: cover;
}

.tabs-wrapper-2 {
    border: 1px solid #fff;
}
.tabs-wrapper-2 .et_pb_tabs_controls li {
    border-right: 1px solid #fff;
    position: relative;
}
.tabs-wrapper-2 .et_pb_tabs_controls li:before {
    position: absolute;
    top: -100px;
    border: 3px solid;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tabs-wrapper-2 .et_pb_tabs_controls .et_pb_tab_active:nth-child(1):before{
	background-color: rgba(198, 206, 44, 0.5);
}

.tabs-wrapper-2 .et_pb_tabs_controls li:after {
	content: '';
    position: absolute;
	height: 100%;
    width: 8px;
    top: -54px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.tabs-wrapper-2 .et_pb_tab {
    padding: 60px;
}
.tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul {
	list-style-type: none;
	padding-left: 0;
	width: 280px;
	font-weight: 600;
	display: inline-grid;
}
.tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul:first-child {
	margin-right: 50px;
}
.tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}
.tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul li:before {
	content: '';
	position: absolute;
	background: url(/wp-content/uploads/2017/06/bullet-right.png);
	width: 17px;
    height: 12px;
    top: 8px;
    left: 0;
    background-size: 17px;
}
/* end tabs-wrapper-2*/
















.tab-btn {
	font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #9ca134;
    padding: 15px 50px 15px 70px;
    position: relative;
    display: inline-block;
    margin-left: 30px;
}
.tab-btn:before {
    content: "\24";
    position: absolute;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    left: 30px;
    font-size: 20px;
}
.tab-btn.tab-btn-pink {
    background: #b95c84!important;
}
.tab-btn.tab-btn-blue {
    background: #5095a8!important;
}
.package-pricing {
    position: absolute;
    right: -110px;
    bottom: -30px;
    background: #c6ce2c;
    text-align: center;
    border-radius: 100%;
    border: 5px solid #fff;
    width: 220px;
    height: 210px;
    color: #fff;
    padding: 50px 0;
    font-family: 'Raleway', sans-serif;
	padding-top:20px;
}
.package-pricing.package-pricing-pink {
    background: #f49ac0 !important;
}
.package-pricing.package-pricing-blue {
    background: #65ceeb!important;
}
.package-price {
	font-size: 60px;
    border-top: 2px solid;
    border-bottom: 2px solid;
    margin-bottom: 10px;
    display: inline-block;
    padding: 15px 0 25px;
}
.package-name {
	font-size: 21px;
    color: #000;
    font-weight: 700;
}
.package-price .dollar {
    font-size: 50px;
}
.get-started-btn a {
    color: #fff;
    font-size: 80px;
    font-weight: 700;
    letter-spacing: 5px;
    border-bottom: 3px solid #53c6e6;
}
#main-footer .textwidget span.et-pb-icon {
	font-size: 22px;
    line-height: 25px;
    vertical-align: top;
    color: #53c6e6;
    margin-right: 10px;
    display: inline-block;
}
.footer-widget h4 {
	margin-bottom: 25px;
}
.footer-address {
	margin-bottom: 20px;
}
.add-content {
	display: inline-block;
}
.footer-phone {
	font-size: 23px;
}
#footer-widgets .fwidget .menu-footer-menu-container ul li {
    padding-left: 0;
    margin-bottom: 13px;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
	text-transform: uppercase;
}
.footer-logo {
	margin-bottom: 50px;
}
.footer-logo img {
	max-width: 250px;
}
.footer-social-logo a {	
	margin: 0 10px;
	display: inline-block;
}
#footer-widgets .footer-widget:last-child .fwidget {
	text-align: center;
	width: 100%;
}
#footer-info {
    float: none;
    padding-bottom: 0;
    text-align: center;
}
#footer-bottom {
    padding: 50px 0;
}
#footer-bottom .footer-bottom-menu {
	margin-left: 20px;
}
#footer-bottom .footer-bottom-menu a {
	font-weight: 500;
}
/* 
 *  Owl Carousel - Auto Height Plugin
 */

.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
    display: none;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}
.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.owl-carousel.owl-rtl {
    direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
    float: right;
}
.owl-controls .owl-nav div {
    font-size: 0;
    height: 95px;
    width: 54px;
    position: absolute;
    top: 40%;
}
.owl-controls .owl-prev {
    background: url(/wp-content/uploads/2017/06/left-arrow.png);
    left: -90px;
    background-size: cover;
}
.owl-controls .owl-next {
    background: url(/wp-content/uploads/2017/06/right-arrow.png);
    right: -90px;
    background-size: cover;
}
.login-menu, .header-social {
	display: inline-block;
}
.header-right-content .header-social a {
    display: inline;
    margin-left: 10px;
}
.header-right-content .header-social a img {
    vertical-align: middle;
}
.login-menu {
	margin-right: 25px;
}


@media screen and (max-width: 1300px) {
	#main-content .buyers-advantages {
		/*margin-top: -80px;*/
	}
}
@media screen and (max-width: 1200px) {
	#main-content .buyers-advantages {
		margin-top: 0;
	}
	#main-content .happy-customer-text {
		padding-bottom: 30px;
	}
	#main-content .happy-customer-img {
		margin-top: 0 !important;
	}
}

	.main-slider-v2 .et_pb_fullwidth_header .header-content h2, .main-slider-v2 .et_pb_fullwidth_header .header-content h3, .main-slider-v2 .et_pb_fullwidth_header .header-content h4, {
       text-align: right;
    }
@media screen and (max-width: 980px) {

    .et_pb_fullwidth_header.et_pb_fullwidth_header_0{
            background-image: url(https://buyersonly.com.au/wp-content/uploads/2017/10/home-slide-mobile-1.jpg) !important;
    }
	.main-slider-v2 .et_pb_fullwidth_header .header-content{
       float: none !important;
       max-width: 100% !important;  
    }
	.main-slider-v2 .et_pb_fullwidth_header .header-content h2, .main-slider-v2 .et_pb_fullwidth_header .header-content h3, .main-slider-v2 .et_pb_fullwidth_header .header-content h4, {
       text-align: center !important;
    }
    .main-slider-v2 .et_pb_fullwidth_header{
       padding-bottom: 570px;
        padding-top: 20px;
    }
	#et_mobile_nav_menu {
    	float: none;
	}
	.et_header_style_left .mobile_menu_bar {
	    padding: 12px 0;
	}
	.header-right-content, #top-menu li a:after {
	    line-height: 56px;
	}
	.main-slider h3 {
    	font-size: 35px;
	}
	.main-slider h2 {
    	font-size: 75px;
	}
    
	.main-slider-V2 h3 {
    	font-size: 35px;
	}
	.main-slider-V2 h2 {
    	font-size: 75px;
	}
	.owl-controls .owl-nav div {
	    height: 55px;
	    width: 30px;
	    top: 40%;
	}
	.owl-controls .owl-prev {
		left: -50px;
	}
	.owl-controls .owl-next {
		right: -50px;
	}
	.quote-icon .et_pb_text {
		text-align: center;
		padding: 20px 50px;
	}
	.tabs-wrapper .et_pb_tabs_controls li, .tabs-wrapper-1 .et_pb_tabs_controls li, .tabs-wrapper-2 .et_pb_tabs_controls li, .tabs-wrapper-blue .et_pb_tabs_controls li {
		font-size: 16px;
	}
	.tabs-wrapper .et_pb_tabs_controls li:after, .tabs-wrapper-1 .et_pb_tabs_controls li:after, .tabs-wrapper-2 .et_pb_tabs_controls li:after, .tabs-wrapper-blue .et_pb_tabs_controls li:after {
		height: 70%;
	}
	.buyers-advantages .et_pb_tab:nth-child(1),
	.buyers-advantages .et_pb_tab:nth-child(4) {
    	background: #f49ac0;
    	background-image: none !important;
	}
	.buyers-advantages .et_pb_tab:nth-child(2),
	.buyers-advantages .et_pb_tab:nth-child(5) {
    	background: #c6ce2c;
    	background-image: none !important;
	}
	.buyers-advantages .et_pb_tab:nth-child(3),
	.buyers-advantages .et_pb_tab:nth-child(6) {
    	background: #c6ce2b;
    	background-image: none !important;
	}
    .tabs-wrapper-blue .et_pb_tab:nth-child(1) {
    	background: #65ceeb !important;
    	background-image: none !important;
	}
    .tabs-wrapper-2 .et_pb_tab:nth-child(1) {
    	background: #c6ce2c !important;
    	background-image: none !important;
	}


	.tabs-wrapper .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul {
    	width: 75%;
	}
    .et_pb_tabs_controls li a {
        padding: 4px 15px 4px;
    }
}
@media screen and (max-width: 767px) {
	.header-social {
		display: none;
	}
	.login-menu {
	    margin-right: 0;
	}
	#et-top-navigation {
    	padding: 0 50px !important;
	}
	.tabs-wrapper .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul  {
		width: 60%;
		margin-right: 0;
	}
}
@media screen and (max-width: 600px) {
	.main-slider h3 {
    	font-size: 30px;
	}
	.main-slider h2 {
    	font-size: 55px;
	}
    .main-slider-v2 h3 {
    	font-size: 30px;
	}
	.main-slider-v2 h2 {
    	font-size: 55px;
	}
	#main-content .main-slider .header-content {
		margin: 0 !important;
		float: none;
	}
	.tabs-wrapper .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-1 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-2 .et_pb_tab .et_pb_tab_content ul, .tabs-wrapper-blue .et_pb_tab .et_pb_tab_content ul {
		width: 100%;
	}
	.package-pricing {
	    position: relative;
	    right: 0;
	    bottom: 0;
		margin: 40px auto 0;
	}
	.tabs-wrapper .et_pb_tab, .tabs-wrapper-1 .et_pb_tab, .tabs-wrapper-2 .et_pb_tab, .tabs-wrapper-blue .et_pb_tab {
	    padding: 40px;
	}
	.tabs-wrapper .et_pb_tabs_controls a, .tabs-wrapper-1 .et_pb_tabs_controls a, .tabs-wrapper-2 .et_pb_tabs_controls a, .tabs-wrapper-blue .et_pb_tabs_controls a {
		padding: 0;
	}
	.tabs-wrapper .et_pb_tabs_controls li:after, .tabs-wrapper-1 .et_pb_tabs_controls li:after, .tabs-wrapper-2 .et_pb_tabs_controls li:after, .tabs-wrapper-blue .et_pb_tabs_controls li:after   {
		top: -50px;
	}
	.section-title {
    	font-size: 40px;
	}
	.get-started-btn a {
    	font-size: 55px;
    	line-height: 1.3em;
	}
	.owl-controls .owl-next {
	    right: -10px;
	}
	.owl-controls .owl-prev {
	    left: -10px;
	}
}
@media (max-width: 479px) {
	#footer-widgets .footer-widget:last-child {
    	margin-bottom: 0 !important;
	}
	.tabs-wrapper .et_pb_tabs_controls li:after, .tabs-wrapper-1 .et_pb_tabs_controls li:after, .tabs-wrapper-2 .et_pb_tabs_controls li:after, .tabs-wrapper-blue .et_pb_tabs_controls li:after {
	    top: -63px;
	}
}
@media screen and (max-width: 400px) {
	#et-top-navigation {
    	padding: 0 !important;
	}
	.header-right {
		display: none;
	}
	.et_header_style_left .mobile_menu_bar {
	    text-align: right;
	}
	#footer-bottom .footer-bottom-menu {
	    margin-left: 0;
	    display: block;
	}
}
@media screen and (max-width: 360px) {
	.main-slider h3 {
	    font-size: 25px;
	}
	.main-slider h2 {
	    font-size: 45px;
	}
    .main-slider-v2 h3 {
	    font-size: 25px;
	}
	.main-slider-v2 h2 {
	    font-size: 45px;
	}
}



.contact-page .et_pb_contact_submit, .contact-page .et_pb_button, .contact-page .et_pb_contact_submit:hover, .contact-page .et_pb_button:hover{
     box-shadow: none !important;
}

@media screen and (max-width:451px){
.tab-btn::before{
  content: ""
}

.tab-btn{
  font-size: 16px;
   padding: 15px 10px;
}
}

